import { Story, Canvas, ArgsTable } from '@storybook/addon-docs/blocks'
import Button from "./bottom";
import { MDXGroup, MDXTitle } from "@constants/story"


# Button-Bottom

Button always showing position stick to bottom 

<Meta 
  title={`${MDXGroup}/Button/Bottom/${MDXTitle}`}
/>

<ArgsTable of={Button} />

## Normal
```js
<ButtonBottom on:click={() => console.log("clicked")} type="primary" title="Button" disabled={false} loading={false} />
```
<Canvas>
  <Story name="Normal" id="component-button-bottom--default" inline={false} />
</Canvas>